@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700,900,500italic,400italic,300italic,700italic,900italic|Roboto+Condensed:400,70);
@import url(//frontend.app-commencal.com/frontend/css/app.min.css?v=1.1);

.USD,
.useraccount.useredit [data-fieldname="VATNumber"],
.sccatalog.itemlist [class*=years-garanty],
#popupContainer .c-cs-product-vat-info,
.is-precommande a#btnaddtocart span,
form[name=cheaperProductForm] .hide{
    display: none !important;
}


body .ht-price .origin::after,
body .ttc-price .origin::after{
    content: ' ';
}

body .c-product-custom-fixed .ht-price .origin::after{
    content: ' HT ';
}

body .c-product-custom-fixed .ttc-price .origin::after{
    content: ' TTC ';
}

.is-precommande .c-ox-product-detail__buy-button a#btnaddtocart:after {
    content: 'Pr\00E9 commande';
}

.c-ox-product-detail__price .c-cs-product-vat-info,
#listProductsArea .c-cs-product-vat-info,
#popuptotalarea .c-cs-product-vat-info,
.product-bottom .c-cs-product-vat-info{
    display: none !important;
}

[data-fieldname="UserTypology"]{
	display: none;
}
.disclamer-actions{ display: none; }

.facetimage[title="Editors Choice"]{
	width: 80px;
	height: 80px;
}

#maincontainer.c-full #bodyarea,
#maincontainer.c-full #bodycontainer{
	width: 100%;
}

@media screen and (max-width: 1024px){
	[data-custom-title="Headline"].ox-div{
		 height: auto !important;
	}
}

.c-small .c-faq-content {
    width: 660px;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
}

.braintree-option__paypal{
	display: none;
}

.c-out-stock-option.is-out-of-stock {
    background-color: #fff!important;
}

.c-out-stock-option.is-out-of-stock:after {
    display: none;
}

.c-video-in-product-page{
	display: none;
}

#maincontainer.itemlist .c-app-oney-payment-simulation__inner-container{
	display: none;
}